{
	"author": "珠海金山办公软件有限公司",
	"category": "便携工具",
	"applicationName": "应用市场",
	"autoCookies": true,
	"maximize": true,
	"minimize": true,
	"assistantMenu": false,
	"apptype": "web",
	"weburl": "https://co.wps.cn/workbench/?vcl=v2#/?from=servicecenter",
	"userCenter": true,
	"resize": true
}